---
- include_tasks: "install_percona_on_{{ansible_distribution}}.yml"

- include_tasks: master.yml
  when: '"perconamaster" in group_names'

- include_tasks: slave.yml
  when: '"perconaslave" in group_names'
